
Tomas Tech Co.,Ltd. - Project progress work #292

Parent project # 533 (New): [PJ******]General and administrative expenses

QHR Kodate meeting and disscuss about HR constract

11 Dec 2023 21:19 - Ryo Nozaki

Status: Closed Start date: 07 Dec 2023

Priority: Normal Due date: 07 Dec 2023

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 4.00 hours

Finish date: 07 Dec 2023 DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 11 Dec 2023 21:20 - Ryo Nozaki

- Status changed from New to Closed

- % Done changed from 0 to 100

- Finish date set to 07 Dec 2023

#2 - 04 May 2024 17:22 - Ryo Nozaki

- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533
